
stations: 
  - 丁公路北 (n12100508693)
  - 丁公路北 (n2227410611)
  - 丁公路南 (n12100508694)
  - 丁公路南 (n2375669720)
  - 丁家洲 (n2558231545)
  - 七里 (n2497444316)
  - 万寿宫 (n2227410608)
  - 上沙沟 (n12100489071)
  - 上沙沟 (n9308835519)
  - 东新 (n2643279573)
  - 中堡 (n12098950571)
  - 九龙湖南 (n2651436601)
  - 云天路 (n2558231550)
  - 京东大道 (n2657269282)
  - 京家山 (n2558472071)
  - 人民公园 (n12100508692)
  - 八一广场 (n2341674783)
  - 八一馆 (n2997907075)
  - 八大山人 (n2558472061)
  - 六眼井 (n2657269218)
  - 冠山 (n12953386698)
  - 前湖大道 (n2375668085)
  - 北沥 (n2657252095)
  - 十字街 (n2558472081)
  - 南昌中学 (n2657254253)
  - 南昌大桥东 (n2647229906)
  - 南昌火车站 (n2375669728)
  - 南昌西站 (n2375668088)
  - 南路 (n2657254252)
  - 南齿 (n12953386697)
  - 卧龙山 (n2375668110)
  - 卫东 (n2227474228)
  - 双港 (n2227542389)
  - 国体中心 (n2375668109)
  - 国博 (n2651436599)
  - 国威路 (n2657269266)
  - 地铁大厦 (n5305408862)
  - 坛子口 (n2647229912)
  - 墩子塘 (n2657269237)
  - 复兴大道东 (n2558516596)
  - 太子殿 (n2227410609)
  - 奥体中心 (n2227410607)
  - 孔目湖 (n2228598449)
  - 学府大道东 (n2375668115)
  - 安丰 (n2657469379)
  - 定子山 (n12953386699)
  - 岭北 (n2375668102)
  - 市民中心 (n4242431862)
  - 师大南路 (n2227410615)
  - 庐山南大道 (n2227474233)
  - 彭家桥 (n2227410625)
  - 怀玉山大道 (n2657469380)
  - 斗门 (n4285690092)
  - 新洪城大市场 (n2643279572)
  - 方志敏大道 (n12953386696)
  - 施尧 (n2558472067)
  - 昌北机场 (n12953387203)
  - 柏岗 (n8120599832)
  - 桃苑 (n2647229909)
  - 梁万 (n2558475655)
  - 民园路西 (n12100489066)
  - 永叔路 (n2375669729)
  - 汇贤大道 (n12953387202)
  - 江铃 (n2558472068)
  - 沥山 (n2733143217)
  - 滕王阁 (n2227410623)
  - 灌婴路 (n2558193568)
  - 火炬 (n2657252097)
  - 火炬广场 (n2558475653)
  - 珠江路 (n2227474230)
  - 瑶湖东 (n12953115771)
  - 瑶湖西 (n2227410613)
  - 璜溪 (n4386791180)
  - 生米 (n2651436602)
  - 白马山 (n3229611636)
  - 礼庄山 (n2733171573)
  - 福州路 (n2375669761)
  - 秋水广场 (n2227410620)
  - 科技城 (n2657252092)
  - 红谷中大道 (n2375668106)
  - 绳金塔 (n8124904205)
  - 绿茵路 (n2227474239)
  - 翠苑路 (n2375668103)
  - 艾溪湖东 (n2227410618)
  - 艾溪湖西 (n2227410630)
  - 蛟桥 (n12883912374)
  - 裕丰街 (n3229611634)
  - 西站南广场 (n2375668091)
  - 观洲 (n2558231548)
  - 谢家村 (n2227410616)
  - 起凤路 (n2647271738)
  - 辛家庵 (n2375672142)
  - 邓埠 (n2733141302)
  - 银三角北 (n2733182574)
  - 长江路 (n2227474236)
  - 阳明公园 (n2375669752)
  - 雅苑路 (n2375668094)
  - 青山湖大道 (n2228579517)
  - 青山湖西 (n2657269273)
  - 青山路口 (n2375669715)
  - 顺外 (n7963750574)
  - 高新大道 (n2227410610)
  - 鱼尾洲 (n2497383719)
  - 鹰潭街 (n2651436600)
  - 麻丘 (n12953115770)
  - 龙岗 (n2375668092)

transfers: 
  - 
    - 丁公路北 (r13499022)
    - 丁公路北 (r7986374)
  - 
    - 丁公路南 (r13507030)
    - 丁公路南 (r13507031)
  - 
    - 上沙沟 (r13507026)
    - 上沙沟 (r13507027)
  - 
    - 八一广场 (r13497635)
    - 八一广场 (r7914148)
  - 
    - 八一馆(1号线) (r13497636)
    - 八一馆(3号线) (r8060655)
  - 
    - 地铁大厦 (r13497639)
    - 地铁大厦 (r7841908)
  - 
    - 绳金塔(3号线) (r13507029)
    - 绳金塔(4号线) (r13507028)
  - 
    - 西站南广场 (r13499021)
    - 西站南广场 (r8074498)
  - 
    - 青山路口 (r13497637)
    - 青山路口 (r13497638)

routes: 
  - 
    type: subway
    ref: 1
    name: 南昌地铁1号线
    colour: '#e60039'
    station_count: 33
    stations: 
      - 麻丘
      - 瑶湖东
      - 瑶湖西
      - 奥体中心
      - 太子殿
      - 艾溪湖东
      - 艾溪湖西
      - 高新大道
      - 青山湖大道
      - 谢家村
      - 彭家桥
      - 师大南路
      - 丁公路北
      - 八一广场
      - 八一馆(1号线)
      - 万寿宫
      - 滕王阁
      - 秋水广场
      - 地铁大厦
      - 卫东
      - 绿茵路
      - 庐山南大道
      - 珠江路
      - 长江路
      - 孔目湖
      - 双港
      - 蛟桥
      - 方志敏大道
      - 南齿
      - 冠山
      - 定子山
      - 汇贤大道
      - 昌北机场

    itineraries: 
      r13076768: 
        - 麻丘 (n12953115770)
        - 瑶湖东 (n12953115771)
        - 瑶湖西 (n2227410613)
        - 奥体中心 (n2227410607)
        - 太子殿 (n2227410609)
        - 艾溪湖东 (n2227410618)
        - 艾溪湖西 (n2227410630)
        - 高新大道 (n2227410610)
        - 青山湖大道 (n2228579517)
        - 谢家村 (n2227410616)
        - 彭家桥 (n2227410625)
        - 师大南路 (n2227410615)
        - 丁公路北 (n2227410611)
        - 八一广场 (n2341674783)
        - 八一馆 (n2997907075)
        - 万寿宫 (n2227410608)
        - 滕王阁 (n2227410623)
        - 秋水广场 (n2227410620)
        - 地铁大厦 (n5305408862)
        - 卫东 (n2227474228)
        - 绿茵路 (n2227474239)
        - 庐山南大道 (n2227474233)
        - 珠江路 (n2227474230)
        - 长江路 (n2227474236)
        - 孔目湖 (n2228598449)
        - 双港 (n2227542389)
        - 蛟桥 (n12883912374)
        - 方志敏大道 (n12953386696)
        - 南齿 (n12953386697)
        - 冠山 (n12953386698)
        - 定子山 (n12953386699)
        - 汇贤大道 (n12953387202)
        - 昌北机场 (n12953387203)

      r13076769: 
        - 昌北机场 (n12953387203)
        - 汇贤大道 (n12953387202)
        - 定子山 (n12953386699)
        - 冠山 (n12953386698)
        - 南齿 (n12953386697)
        - 方志敏大道 (n12953386696)
        - 蛟桥 (n12883912374)
        - 双港 (n2227542389)
        - 孔目湖 (n2228598449)
        - 长江路 (n2227474236)
        - 珠江路 (n2227474230)
        - 庐山南大道 (n2227474233)
        - 绿茵路 (n2227474239)
        - 卫东 (n2227474228)
        - 地铁大厦 (n5305408862)
        - 秋水广场 (n2227410620)
        - 滕王阁 (n2227410623)
        - 万寿宫 (n2227410608)
        - 八一馆 (n2997907075)
        - 八一广场 (n2341674783)
        - 丁公路北 (n2227410611)
        - 师大南路 (n2227410615)
        - 彭家桥 (n2227410625)
        - 谢家村 (n2227410616)
        - 青山湖大道 (n2228579517)
        - 高新大道 (n2227410610)
        - 艾溪湖西 (n2227410630)
        - 艾溪湖东 (n2227410618)
        - 太子殿 (n2227410609)
        - 奥体中心 (n2227410607)
        - 瑶湖西 (n2227410613)
        - 瑶湖东 (n12953115771)
        - 麻丘 (n12953115770)


  - 
    type: subway
    ref: 2
    name: 南昌地铁2号线
    colour: '#ffda01'
    station_count: 28
    stations: 
      - 辛家庵
      - 顺外
      - 南昌火车站
      - 丁公路南
      - 永叔路
      - 八一广场
      - 福州路
      - 青山路口
      - 阳明公园
      - 红谷中大道
      - 雅苑路
      - 地铁大厦
      - 翠苑路
      - 学府大道东
      - 前湖大道
      - 岭北
      - 卧龙山
      - 国体中心
      - 龙岗
      - 南昌西站
      - 西站南广场
      - 国博
      - 鹰潭街
      - 市民中心
      - 九龙湖南
      - 生米
      - 南昌中学
      - 南路

    itineraries: 
      r3067723: 
        - 辛家庵 (n2375672142)
        - 顺外 (n7963750574)
        - 南昌火车站 (n2375669728)
        - 丁公路南 (n2375669720)
        - 永叔路 (n2375669729)
        - 八一广场 (n2341674783)
        - 福州路 (n2375669761)
        - 青山路口 (n2375669715)
        - 阳明公园 (n2375669752)
        - 红谷中大道 (n2375668106)
        - 雅苑路 (n2375668094)
        - 地铁大厦 (n5305408862)
        - 翠苑路 (n2375668103)
        - 学府大道东 (n2375668115)
        - 前湖大道 (n2375668085)
        - 岭北 (n2375668102)
        - 卧龙山 (n2375668110)
        - 国体中心 (n2375668109)
        - 龙岗 (n2375668092)
        - 南昌西站 (n2375668088)
        - 西站南广场 (n2375668091)
        - 国博 (n2651436599)
        - 鹰潭街 (n2651436600)
        - 市民中心 (n4242431862)
        - 九龙湖南 (n2651436601)
        - 生米 (n2651436602)
        - 南昌中学 (n2657254253)
        - 南路 (n2657254252)

      r13502831: 
        - 南路 (n2657254252)
        - 南昌中学 (n2657254253)
        - 生米 (n2651436602)
        - 九龙湖南 (n2651436601)
        - 市民中心 (n4242431862)
        - 鹰潭街 (n2651436600)
        - 国博 (n2651436599)
        - 西站南广场 (n2375668091)
        - 南昌西站 (n2375668088)
        - 龙岗 (n2375668092)
        - 国体中心 (n2375668109)
        - 卧龙山 (n2375668110)
        - 岭北 (n2375668102)
        - 前湖大道 (n2375668085)
        - 学府大道东 (n2375668115)
        - 翠苑路 (n2375668103)
        - 地铁大厦 (n5305408862)
        - 雅苑路 (n2375668094)
        - 红谷中大道 (n2375668106)
        - 阳明公园 (n2375669752)
        - 青山路口 (n2375669715)
        - 福州路 (n2375669761)
        - 八一广场 (n2341674783)
        - 永叔路 (n2375669729)
        - 丁公路南 (n2375669720)
        - 南昌火车站 (n2375669728)
        - 顺外 (n7963750574)
        - 辛家庵 (n2375672142)


  - 
    type: subway
    ref: 3
    name: 南昌地铁3号线
    colour: '#0079c3'
    station_count: 22
    stations: 
      - 京东大道
      - 梁万
      - 火炬广场
      - 国威路
      - 青山湖西
      - 上沙沟
      - 青山路口
      - 墩子塘
      - 八一馆(3号线)
      - 六眼井
      - 绳金塔(3号线)
      - 十字街
      - 京家山
      - 江铃
      - 施尧
      - 八大山人
      - 邓埠
      - 复兴大道东
      - 沥山
      - 柏岗
      - 斗门
      - 银三角北

    itineraries: 
      r4129878: 
        - 京东大道 (n2657269282)
        - 梁万 (n2558475655)
        - 火炬广场 (n2558475653)
        - 国威路 (n2657269266)
        - 青山湖西 (n2657269273)
        - 上沙沟 (n9308835519)
        - 青山路口 (n2375669715)
        - 墩子塘 (n2657269237)
        - 八一馆 (n2997907075)
        - 六眼井 (n2657269218)
        - 绳金塔 (n8124904205)
        - 十字街 (n2558472081)
        - 京家山 (n2558472071)
        - 江铃 (n2558472068)
        - 施尧 (n2558472067)
        - 八大山人 (n2558472061)
        - 邓埠 (n2733141302)
        - 复兴大道东 (n2558516596)
        - 沥山 (n2733143217)
        - 柏岗 (n8120599832)
        - 斗门 (n4285690092)
        - 银三角北 (n2733182574)

      r13507033: 
        - 银三角北 (n2733182574)
        - 斗门 (n4285690092)
        - 柏岗 (n8120599832)
        - 沥山 (n2733143217)
        - 复兴大道东 (n2558516596)
        - 邓埠 (n2733141302)
        - 八大山人 (n2558472061)
        - 施尧 (n2558472067)
        - 江铃 (n2558472068)
        - 京家山 (n2558472071)
        - 十字街 (n2558472081)
        - 绳金塔 (n8124904205)
        - 六眼井 (n2657269218)
        - 八一馆 (n2997907075)
        - 墩子塘 (n2657269237)
        - 青山路口 (n2375669715)
        - 上沙沟 (n9308835519)
        - 青山湖西 (n2657269273)
        - 国威路 (n2657269266)
        - 火炬广场 (n2558475653)
        - 梁万 (n2558475655)
        - 京东大道 (n2657269282)


  - 
    type: subway
    ref: 4
    name: 南昌地铁4号线
    colour: '#00a560'
    station_count: 29
    stations: 
      - 白马山
      - 裕丰街
      - 璜溪
      - 中堡
      - 礼庄山
      - 西站南广场
      - 怀玉山大道
      - 安丰
      - 东新
      - 新洪城大市场
      - 丁家洲
      - 观洲
      - 云天路
      - 灌婴路
      - 南昌大桥东
      - 桃苑
      - 绳金塔(4号线)
      - 坛子口
      - 丁公路南
      - 丁公路北
      - 人民公园
      - 上沙沟
      - 起凤路
      - 七里
      - 民园路西
      - 火炬
      - 北沥
      - 科技城
      - 鱼尾洲

    itineraries: 
      r4129938: 
        - 白马山 (n3229611636)
        - 裕丰街 (n3229611634)
        - 璜溪 (n4386791180)
        - 中堡 (n12098950571)
        - 礼庄山 (n2733171573)
        - 西站南广场 (n2375668091)
        - 怀玉山大道 (n2657469380)
        - 安丰 (n2657469379)
        - 东新 (n2643279573)
        - 新洪城大市场 (n2643279572)
        - 丁家洲 (n2558231545)
        - 观洲 (n2558231548)
        - 云天路 (n2558231550)
        - 灌婴路 (n2558193568)
        - 南昌大桥东 (n2647229906)
        - 桃苑 (n2647229909)
        - 绳金塔 (n8124904205)
        - 坛子口 (n2647229912)
        - 丁公路南 (n12100508694)
        - 丁公路北 (n12100508693)
        - 人民公园 (n12100508692)
        - 上沙沟 (n12100489071)
        - 起凤路 (n2647271738)
        - 七里 (n2497444316)
        - 民园路西 (n12100489066)
        - 火炬 (n2657252097)
        - 北沥 (n2657252095)
        - 科技城 (n2657252092)
        - 鱼尾洲 (n2497383719)

      r13681034: 
        - 鱼尾洲 (n2497383719)
        - 科技城 (n2657252092)
        - 北沥 (n2657252095)
        - 火炬 (n2657252097)
        - 民园路西 (n12100489066)
        - 七里 (n2497444316)
        - 起凤路 (n2647271738)
        - 上沙沟 (n12100489071)
        - 人民公园 (n12100508692)
        - 丁公路北 (n12100508693)
        - 丁公路南 (n12100508694)
        - 坛子口 (n2647229912)
        - 绳金塔 (n8124904205)
        - 桃苑 (n2647229909)
        - 南昌大桥东 (n2647229906)
        - 灌婴路 (n2558193568)
        - 云天路 (n2558231550)
        - 观洲 (n2558231548)
        - 丁家洲 (n2558231545)
        - 新洪城大市场 (n2643279572)
        - 东新 (n2643279573)
        - 安丰 (n2657469379)
        - 怀玉山大道 (n2657469380)
        - 西站南广场 (n2375668091)
        - 礼庄山 (n2733171573)
        - 中堡 (n12098950571)
        - 璜溪 (n4386791180)
        - 裕丰街 (n3229611634)
        - 白马山 (n3229611636)



